:root {
  --red: #C5004A;
  --darkred: #7F0036;
  --lightgray: #e0e0e0;
  --gray: #C0C0C0;
  --darkgray: #333;
  --navy: #17050F;
  --blue: #082840;
  --white: #fff;
  --darkpurple: #2a002a;
  --cream: #eee9e9;
  --icepink: #ecdde8;
}
* {
  box-sizing: border-box;
}
html,
body {
  padding: 1em;
  margin: 0;
  font-family: system-ui, sans-serif;
  color: var(--darkpurple);
  background-color: var(--darkpurple);
   width: 90%;
   white-space: normal;
  overflow-wrap: break-word;
}

#heart h1{
    padding: 1px;
    animation: rainbow 7s infinite;
    animation-play-state: paused; 
  color: white;
      vertical-align: top right;
  font-size: 1.25em;
}
#heart::after {
  animation: rainbow 7s infinite;
    animation-play-state: paused; 
  background-color: pink;
  content: "";
  border-radius: 50%;
  position: absolute;
  width: 70px;
  height: 70px;
  top: 0px;
  left: 35px;
   z-index: -1;
}
#heart::before {
  animation: rainbow 7s infinite;
    animation-play-state: paused; 
  content: "";
  background-color: pink;
  border-radius: 50%;
  position: absolute;
  width: 70px;
  height: 70px;
  top: -35px;
  left: 0px;
     z-index: -1;
}

  #heart {
  animation: rainbow 7s infinite;
      animation-play-state: paused; 
  position: absolute;
  margin: auto;
  background-color: pink;
  height: 70px;
  width: 70px;
  transform: rotate(-45deg) ;/* but paused */
    z-index: 2;
  }

#heart:hover {
animation-play-state: running;
  }
#heart:hover h1{
animation-play-state: running;
  }

#heart:hover::before{
animation-play-state: running;
  }
 #heart:hover::after {
animation-play-state: running;
  }
  #heart:focus h1{
        text-decoration: underline;
  }

  @keyframes rainbow {
    0%{
      background-color: #ea3c53;
    }
     12%{
      background-color: orange;
            color: #301934;

    }
    24%
    {
      background-color: #fdfd96;
      color: #301934;
    }
    36%
    {
      background-color: green;
      color: white;
    }
    50%
    {
      background-color: #00688B;
    }
    64%
    {
      background-color: purple;
            color: white;

    }
    76% {
      background-color:#ff69b4;
            color: #301934;

    }
    100%
    {
      background-color: #ea3c53;
    }
  }

@media screen and (max-width: 480px) { 
 html, body{
     width: 100%;
	 white-space: normal;
  overflow-wrap: break-word;
  }
}
p:last-child {
  margin-bottom: 0;
}
p,
.tmpl-post li,
img, code {
  max-width: 100%; /* 600px /16 */
}
p,
.tmpl-post li {
  line-height: 1.45;
}
a[href] {
  color: var(--blue);
}
a[href]:visited {
  color: var(--navy);
}
main {
  padding: 1rem;
}

main :first-child {
  margin-top: 0;
 
}

.tmpl-home {
 background-color: var(--cream);   
    
}

main.tmpl-post {
 background-color: var(--cream); 
    
}
header {
  border-bottom: 1px dashed var(--lightgray);
}
header:after {
  content: "";
  display: table;
  clear: both;
}
table {
  margin: 1em 0;
}
table td,
table th {
  padding-right: 1em;
}

pre,
code {
  font-family: Consolas, Menlo, Monaco, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", "Courier New", Courier, monospace;
  line-height: 1.5;
	  white-space: normal;
  overflow-wrap: break-word;
	display:inline-block;

}
pre {
  font-size: 14px;
  line-height: 1.375;
  direction: ltr;
  text-align: left;
  cream-space: pre;
  word-spacing: normal;
  word-break: break-all;
  overflow-wrap: break-word;
  -moz-tab-size: 2;
  -o-tab-size: 2;
  tab-size: 2;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  padding: 1em;
  margin: .5em 0;
  background-color: #f6f6f6;
}
.highlight-line {
  display: block;
  padding: 0.125em 1em;
  text-decoration: none; /* override del, ins, mark defaults */
  color: inherit; /* override del, ins, mark defaults */
}

/* allow highlighting empty lines */
.highlight-line:empty:before {
  content: " ";
}
/* avoid double line breaks when using display: block; */
.highlight-line + br {
  display: none;
}

.highlight-line-isdir {
  color: #b0b0b0;
  background-color: #222;
}
.highlight-line-active {
  background-color: #444;
  background-color: hsla(0, 0%, 27%, .8);
}
.highlight-line-add {
  background-color: #45844b;
}
.highlight-line-remove {
  background-color: #902f2f;
}

/* Header */
.home {
  padding: 0 1rem;
  float: left;
  margin: 1rem 0; /* 16px /16 */
  font-size: 1.5em; /* 16px /16 */
}
.home :link:hover {
  text-decoration: none;
}

/* Nav */
.nav {
  list-style: none;
  float: left;
  margin-left: 1em;
  background-color: #333333;
  color: #eee9e9;
  display: block;
  font-size: 1em;
}
.nav-item {
  display: inline-block;
  margin-right: 1em;
   padding: .5em;
}
.nav-item a[href]:not(:hover) {
  text-decoration: none;
    display: inline-block;
}

.nav-item a[href] {
  text-decoration: none;
  color: #eee9e9; 
  padding: 1em;
    display: inline-block;
}

.nav-item a[href]:hover {
  text-decoration: underline;
  color: #eee9e9; 
  background-color:var(--darkpurple);
}

.nav-item-active a[href]:hover{
  font-weight: 720;
  text-decoration: underline;
  color: #eee9e9;
}
/* It's time to mobile */

@media screen and (max-width: 750px) { 

        .nav {
          background-color: #333333;
          color: #eee9e9;
          font-size: 1em;
        }
        
        .nav-item {
          margin-right: 1em;
           padding: .5em;
        }
    .menuWrap {
      -webkit-box-sizing: content-box;
              box-sizing: content-box;
      overflow-x: scroll;
      overflow-y: hidden;
    }

    /* 
    * allow menu items to alter their dimensions  
    * to fill available space
    */
    .nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      list-style: none;
      margin: 0;
      padding: 0;
    }

    /* 
    * styles for individual menu items
    */
    .nav-item {
      /* spacing styles */
      -ms-flex-preferred-size: 120px;
      flex-basis: 120px; /* sets the initial main size of a each menu item */ 
      -ms-flex-negative: 0; 
      flex-shrink: 0; /* don't allow menu item to shrink below 120px when there isn’t enough space on the row. */
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1; /* allow items to grow up to 150px wide if the container is big enough */
      max-width: 160px;
      margin: 0 2px;
      
      /* additional styles */
      border: 1px solid lightgray;
      border-radius: 3px;
      background: #333333;
      -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
    }


    .nav-item a {
      text-align: center;
      display: inline-block;
      width: 100%;
      padding: 11px 0;
    }

    .nav-item:hover, 
    .nav-item:focus {
      text-decoration: underline;
        color: #eee9e9;
    }


}

/* Posts list */
.postlist {
  list-style: none;
  padding: 0;
}
.postlist-item {
  counter-increment: start-from -1;
}
.postlist-item:before {
  display: inline-block;
  pointer-events: none;
  content: "" counter(start-from, decimal-leading-zero) ". ";
  line-height: 100%;
  text-align: right;
}
.postlist-date,
.postlist-item:before {
  font-size: 0.8125em; /* 13px /16 */
  color: var(--darkgray);
}
.postlist-date {
  word-spacing: -0.5px;
}
.postlist-link {
  display: inline-block;
  padding: 0.25em 0.1875em; /* 4px 3px /16 */
}
.postlist-item-active .postlist-link {
  font-weight: bold;
}
.tmpl-home .postlist-link {
  font-size: 1.1875em; /* 19px /16 */
  font-weight: 700;
}


/* Tags */
.tag {
  display: inline-block;
  vertical-align: text-top;
  text-transform: uppercase;
  font-size: 0.625em; /* 10px /16 */
  padding: 1em;
  margin-left: 0.8em; /* 8px /10 */
  background-color: var(--red);
  color: var(--cream);
  border-radius: 0.25em; /* 3px /12 */
  text-decoration: none;
}
a[href].tag,
a[href].tag:visited {
  color: #fff;
}

/* Warning */
.warning {
  background-color: #ffc;
  padding: 1em 0.625em; /* 16px 10px /16 */
}
.warning ol:only-child {
  margin: 0;
}

/* Direct Links / Markdown Headers */
.direct-link {
  font-family: sans-serif;
  text-decoration: none;
  font-style: normal;
  margin-left: .1em;
}
a[href].direct-link,
a[href].direct-link:visited {
  color: transparent;
}
a[href].direct-link:focus,
a[href].direct-link:focus:visited,
:hover > a[href].direct-link,
:hover > a[href].direct-link:visited {
  color: #aaa;
    text-decoration: underline;
    font-weight:bold;

}

/*for my experiments */

#slowest_boy
{
 min-height: 3em;   
 background-color: #FF0000;
 font-size: 2em;
}

#slow_boy
{
 min-height: 2em;   
 background-color: #FF7F50;
}

#fast_boy
{
 min-height: 2em;   
 background-color: #228B22;

}

.medium_boys 
{
     min-height: 2em;   
 background-color: #dba0b6;

    
}

